/* Styles */
div#contact-grid {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto auto auto;
    grid-gap: 4pt;

    div#contact-links {
        grid-column: 1;
        grid-row: 1;
    }

    #no-spam {
        grid-column: 1 / span 2;
        grid-row: 2;
    }

    #qrcode {
        grid-column: 2;
        grid-row: 1;
    }

    #vcard-link {
        grid-column: 1 / span 2;
        grid-row: 3;
    }
}

div.two-columns {
    display: grid;
    grid-template-columns: auto auto;
}
